RubyGems Navigation menu

databasedotcom-convenience 1.0.1

Convenience classes to make using the databasedotcom gem even easier

Gemfile
          gem 'databasedotcom-convenience', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install databasedotcom-convenience
  
  
  
  
  
  
  

Authors:

  • Johnneylee Jack Rollins

Owners:

Total downloads 1,959

For this version 1,041

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 26, 2012 (5.5 KB)
  2. 1.0.0 - October 26, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: